# Send Payment Link

```
POST 
/payments/:id/link
```

Sends a payment link to the customer through their preferred communication channel.

**This API can only be used for payments with the following status:**

* Pending

**Delivery channels are automatically selected based on available customer information:**

* If customer email is available: Link is sent via email
* If customer phone is available: Link is sent via WhatsApp
* If WhatsApp delivery fails: Link is sent via SMS as a fallback

The payment link allows customers to complete the payment at their convenience using their preferred payment method on the secure MONEI payment page. If no customer contact information is provided, the system will use the details stored in the payment record.

## Request[​](#request "Direct link to request")

## Responses[​](#responses "Direct link to Responses")

* 200
* 400
* 401
* 404
* 422
* 500
* 503

A payment object

The request is incorrect or could not be processed

Unauthorized error. Please check your auth credentials

The specified resource was not found

The request was well-formed but could not be processed due to semantic errors

Unexpected server error

The service is temporarily unavailable
